## bme680 1.0.5

=== debian/changelog ===
bme680 (1.0.5) stable; urgency=low

  * New: set_temp_offset to calibrate temperature offset in degrees C

 -- Phil Howard <phil@pimoroni.com>  Fri, 01 Jun 2018 00:00:00 +0000

bme680 (1.0.4) stable; urgency=low

  * Fix to range_sw_err for extremely high gas readings
  * Convert to unsigned int to fix negative gas readings

 -- Phil Howard <phil@pimoroni.com>  Mon, 04 Dec 2017 00:00:00 +0000

bme680 (1.0.3) stable; urgency=low

  * Merged temperature compensation fix from Bosch's BME680_driver 3.5.3

 -- Phil Howard <phil@pimoroni.com>  Wed, 22 Nov 2017 00:00:00 +0000

bme680 (1.0.2) stable; urgency=low

  * Fixed set_gas_heater_temperature to avoid i2c TypeError

 -- Phil Howard <phil@pimoroni.com>  Wed, 18 Oct 2017 00:00:00 +0000

bme680 (1.0.1) stable; urgency=low

  * Added Manifest to Python package

 -- Phil Howard <phil@pimoroni.com>  Tue, 17 Oct 2017 00:00:00 +0000

bme680 (1.0.0) stable; urgency=low

  * Initial release

 -- Phil Howard <phil@pimoroni.com>  Tue, 17 Oct 2017 00:00:00 +0000
